/*首页*/
.nav {text-align:left;}
#wp_nav_w2 .wp_nav .nav-item{
	background:url(../htmlRes/../htmlRes/index_res/menu_bg.jpg) 0px 0px;
	background-repeat:no-repeat;
	    float: left;
		 padding-right: 0px;}
#wp_nav_w2 .wp_nav .nav-item a span.item-name{
	    padding: 4px 14px;
		font-family: "宋体";
    font-size: 14px;
    color: white; 
	text-decoration:none; 
}
#wp_nav_w2 .wp_nav .nav-item{
	width:93px;
	}
#wp_nav_w2 .wp_nav .nav-item a span.item-name:hover{
	color:#FFF;
	text-decoration:underline;}
#wp_nav_w2  .wp_nav{
	width:800px;
	}
#wp_nav_w2 {
    padding-left: 21px;
	}

#wp_nav_w3 .wp_nav .nav-item{
	background:url(../htmlRes/../htmlRes/index_news_2.jpg) 0px 0px;
	background-repeat:no-repeat;
	}
.#wp_nav_w3 .wp_nav .nav-item{
	height:30px;}
#wp_nav_w3{
	padding-left:30px;}
#wp_nav_w3 .wp_nav .nav-item a span.item-name{
	color:rgb(255, 255, 255);
	    font-weight: bold;
		padding-left:29px;
		}
.dtjt8_div_img .number{
	position:static;}
	.possplit{
		background:url(../htmlRes/../htmlRes/header_4.jpg) 4px 5px;
		background-repeat:no-repeat;
	    width: 15px;
		}
#wp_news_w8 .wp_article_list .list_item .Article_Index{
	background:url(../htmlRes/index_res/ico_1.jpg) 4px 3px;
	background-repeat:no-repeat;}
#wp_nav_w12	.wp_nav .nav-item a{
	float:left;}
#wp_nav_w12	.wp_nav .nav-item a{
	background:url(../htmlRes/../htmlRes/index_res/ico_1.jpg) 1px 11px;
	background-repeat:no-repeat;}
#wp_news_w15 .wp_article_list .list_item .Article_Title:hover{
	color:#366;
	text-decoration:underline;}
.wp_article_list .list_item{
	border-bottom:none;}

#wp_nav_w12 .wp_nav .nav-item a.parent:hover span.item-name{
	color: #00798C;
    text-decoration: underline;
	}
#wp_news_w22 .wp_article_list .list_item .Article_Index{
	background:url(../htmlRes/index_news_8.jpg) 5px 5px;
	background-repeat:no-repeat;}

.bg_img{
	background:url(../htmlRes/index_res/bg_img.jpg) repeat-x top;
	width:1003px;
	margin:0 auto;
}
.header_margin{
    padding-top:32px;
	width:902px;
	margin:auto;
}
.font_color1{
	color:#00798E;
	font-family:"宋体";
	font-size:13px;
}
.font_color2{
	color:#000000;
	font-weight:bold;
	font-size:15px;
}
.font_color3{
	color:#007A8C;
	font-weight:bold;
	font-size:15px;
}

.font_color4{
	color:#9C9A9C;
	font-family:"宋体";
}
.font_color5{
	color:#B36201;
	font-weight:bold;
	font-size:15px;
}
/*搜索*/
.search_butten{
	background:url(../htmlRes/index_res/search_butten.jpg) no-repeat;
	width:51px;
	height:22px;
	cursor:pointer;
	border:0px;
}
.search_text{
	background:url(../htmlRes/index_res/search_bg.jpg) no-repeat;
	width:137px;
	height:20px;
	border:0px;
	padding:2px 0 0 39px;
	color:#015D6A;
}
/*菜单*/
.menu_bg{
	background:url(../htmlRes/index_res/menu_bg.jpg)  no-repeat;
	width:80px;
	height:30px;
	padding-left:15px;
	text-align:left;
}
a.menu,a.menu:link,a.menu:hover,a.menu:visited,a.menu:active{color:#FFFFFF;font-size:15px;}
/*列表*/
.index_news{
	width:318px;
}
.index_news li{
	background:url(../htmlRes/index_res/ico_1.jpg) no-repeat 2px 6px;
	padding-left:19px;
	float:left;
	width:299px;
	height:25px;
	font-family:"宋体";
}
.index_border{
	border-top:#D9E4EE solid 1px;
}
.index_border1{
	border-top:#D9E4EE solid 1px;
	border-bottom:#D9E4EE solid 1px;
}
.index_border2{
	border-bottom:#E1E1E1 solid 1px;
}
.news_clink1{
	background:url(../htmlRes/index_res/butten_1.jpg) no-repeat;
	width:78px;
	height:23px;
	color:#FFFFFF;
	text-align:center;
}
.news_clink1 a{color:#FFFFFF;text-decoration:none;}
.news_clink1 a:hover,.news_clink1 a:active{color:#FFFFFF;text-decoration:none;}

.news_clink2{
	background:url(../htmlRes/index_res/butten_2.jpg) no-repeat;
	width:78px;
	height:23px;
	color:#000000;
	text-align:center;
}
.news_clink2 a{color:#000000;text-decoration:none;}
.news_clink2 a:hover,.news_clink2 a:active{color:#000000;text-decoration:none;}
/*footer*/
.footer_color1{
	color:#00798E;
}


/*列表页*/
.news_list1{
	border-top:#B6D5DA solid 1px;
	border-bottom:#B6D5DA solid 1px;
	border-right:#B6D5DA solid 1px;
	height:29px;
}
.news_list2{
	color:#1E1F20;
	font-weight:bold;
	font-family:"宋体";
}
.news_list2 a{color:#1E1F20;font-weight:bold;font-family:"宋体";}
.news_list2 a:hover,.news_list2 a:active{color:#1E1F20;font-weight:bold;font-family:"宋体";}

/*详细页*/
.datail_font1{
	color:#323339;
	font-family:"宋体";
}

#td_description td,#td_description p,#td_description div,#td_description font,#td_description span { font-size:12px; line-height:180%;}

a.white,a.white:link,a.white:hover,a.white:visited,a.white:active { color:#FFFFFF; font-weight:bold;}

.listFormat li a{ line-height:180%;}

.focus li{ background:url(../htmlRes/index_res/ico_1.jpg) 0 7px no-repeat; padding-left:12px; float:left; width:95%;}
.focus li span { color: #999; margin-left:6px;} 

.newstitle{font-size:20px;line-height:180%;font-weight:bolder;WORD-BREAK: break-all;color:#00596B;}
.newscontent *{WORD-BREAK: break-all;font:14px 宋体;line-height:1.8em; padding-top:12px; padding-bottom:12px;}

#wp_nav_w21 .wp_nav .nav-item a{
	color:#000;
	font-size: 12px;
    font-family: "宋体";
	}
	#wp_nav_w21 .wp_nav .nav-item a span.item-name:hover{
	color:#366;
	text-decoration:underline;
	
	}
#wp_nav_w21	.wp_nav .nav-item a span.item-name{
	    padding: 0px 8px;
		float:left !important ;
		text-decoration:none;
		}
#wp_nav_w21{
	width:183px;
	
	}
#wp_nav_w21 .wp_nav .nav-item{
	height:23px;
	}
#wp_nav_w21 .wp_nav .nav-item{
	background:url(../htmlRes/index_res/ico_1.jpg) 0px 6px;
	background-repeat:no-repeat;
	 }
#wp_nav_w21 .wp_nav{
	padding-left:10px;
	}
#wp_news_w22 .wp_article_list .list_item .Article_Title a {
	text-decoration:none;}
#wp_news_w22 .wp_article_list .list_item{
	    border-bottom: #E1E1E1 solid 1px;
		font-size: 13px;
        font-family: "宋体";
	}
#wp_news_w22 .wp_article_list .list_item
{
	    border-bottom: #E1E1E1 solid 1px;
		}
#wp_news_w22 .wp_article_list .list_item span{
	margin-left: 13px;
	}
#wp_news_w22 .wp_article_list .list_item .Article_Title a{
	    color: black;
}

#wp_news_w22 .wp_article_list .list_item .Article_Title a:hover{
	color:#366;
	text-decoration:underline;
	}

 .Column_Position a{
		    font-size: 13px;
			text-decoration:none;
            color: black;
            font-family: "宋体";}
	
#wp_nav_w14 .wp_nav{
	padding-left:120px;
	font-family: "宋体";
	}
#wp_nav_w14 .wp_nav .nav-item a span.item-name:hover{
	color:#366;
	text-decoration:underline;
	}
#wp_nav_w14 .wp_nav .i1 {
	background:none !important;
	}
#wp_nav_w14 .wp_nav .nav-item {
	background:url(../htmlRes/line.png) -4px 4px;
	background-repeat:no-repeat;
	}
#wp_news_w15 .wp_article_list .list_item span{
	    padding-top: 7px;
		}
#wp_news_w15 .wp_article_list .list_item .Article_Index{
	    height: 29px;}
#wp_nav_w12 .wp_nav .nav-item a span.item-name{
	    padding: 1px 10px;
	    font-family: "宋体";
        padding-left: 16px;
		}


#wp_nav_w3 .wp_nav .nav-item{
	    width: 173px;}
#wp_nav_w3 .wp_nav .nav-item a{
	float:left;}
#wp_nav_w3{
	padding-left:0px;}
#keyword{
	height: 17px !important;
		}
.wp_search .search{
	background:url(../htmlRes/index_res/search_butten.jpg) 7px 0px;
	background-repeat:no-repeat;
	}
.footer_color1{
	font-size: 12px;
	}
.wp_subcolumn_list .wp_sublist .sublist_title a{
    color: #007A8C;
	}
.wp_subcolumn_list .wp_sublist .sublist_title{
	border-bottom:none;
	height: 100px;
	line-height: 145px;
	}
.wp_subcolumn_list .wp_sublist .sublist_title{
	background:url(../htmlRes/index_res/news_list.jpg) 0px 50px;
	background-repeat:no-repeat;
	}
.wp_subcolumn_list .wp_sublist .sublist_title a:hover{
		color: #007A8C;
	}
.wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name{
	padding-right:515px;
	}
.wp_subcolumn_list .wp_sublist .sublist_title a.morelink{
	padding-top: 66px;
	}
#wp_news_w42 .wp_article_list .list_item .Article_Index{
	background:url(../htmlRes/index_news_8.jpg) 5px 5px;
	background-repeat:no-repeat;}
	
	
	
	#wp_news_w42 .wp_article_list .list_item .Article_Title a {
	text-decoration:none;}
#wp_news_w42 .wp_article_list .list_item{
	    border-bottom: #E1E1E1 solid 1px;
		font-size: 13px;
        font-family: "宋体";
	}
#wp_news_w42 .wp_article_list .list_item
{
	    border-bottom: #E1E1E1 solid 1px;
		}
#wp_news_w42 .wp_article_list .list_item span{
	margin-left: 13px;
	}
#wp_news_w42 .wp_article_list .list_item .Article_Title a{
	    color: black;
}

#wp_news_w42 .wp_article_list .list_item .Article_Title a:hover{
	color:#366;
	text-decoration:underline;
	}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext img{
		display:none;
		}
#wp_news_w43 .wp_article_list .list_item .Article_Index{
	background:url(../htmlRes/index_news_8.jpg) 5px 5px;
	background-repeat:no-repeat;}
	
	
	
	#wp_news_w43 .wp_article_list .list_item .Article_Title a {
	text-decoration:none;}
#wp_news_w43 .wp_article_list .list_item{
	    border-bottom: #E1E1E1 solid 1px;
		font-size: 13px;
        font-family: "宋体";
	}
#wp_news_w43 .wp_article_list .list_item
{
	    border-bottom: #E1E1E1 solid 1px;
		}
#wp_news_w43 .wp_article_list .list_item span{
	margin-left: 13px;
	}
#wp_news_w43 .wp_article_list .list_item .Article_Title a{
	    color: black;
}

#wp_news_w43 .wp_article_list .list_item .Article_Title a:hover{
	color:#366;
	text-decoration:underline;
	}
.wp_subcolumn_list .wp_sublist .sublist_title a:hover{
	text-decoration:none;
	}

.ml .bg_img{background:none;}
.ml .header_margin{padding-top:0;}
.ml .wp_articlecontent{padding:0;}
.ml .newscontent * {
    font-family: '微软雅黑' !important;
   padding:0;
	
}
.MsoNormal {
    padding: 0;
    margin: 0;
}
.MsoNormal strong span{font-size: 22pt;
    font-weight: bold;}
.ml .wp_articlecontent p{margin:0; padding:0;}
.ml .wp_articlecontent table {
    border-collapse: separate;
}
.ml #table1{border-collapse: collapse;}